<div class="container-fluid">
  <div class="row header">
    {{ details.heading }} 
  </div>
  <div class="row content">
    {{ details.desc }} | {{ details.location }} 
  </div>
  <div class="row content" *ngIf="details.currentProject !== null">
      Current project - {{ details.currentProject }}
  </div>
</div>
